<!DOCTYPE html>
<html>
<head>
	<title></title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='style.css') }}">
</head>
<body>

	<header>
		<div class="container">
		<div id="brandname">
			ML App
		</div>
		<h2>Sentiment Detector For Facebook Comments</h2>
		
	</div>
	</header>
	<p style="color:blue;font-size:20;"><b>Results for Comment</b></p>
	
	<div class="results">



		<h1>Review '{{data}}' is expressing a {{prediction1}}  opinion about {{prediction}}</h1>
	</div>

</body>
</html>